{
  "name": "messenger",
  "version": "1.0.0",
  "description": "Messenger 2020 Winter",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "dev": "nodemon --ignore client server/server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://compmath.korea.ac.kr/gitlab/research/messenger.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "bcrypt": "^5.0.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.11.9",
    "multer": "^1.4.2",
    "nanoid": "^3.1.20",
    "nodemon": "^2.0.6",
    "react-icons": "^4.1.0",
    "socket.io": "^3.0.5",
    "styled-components": "^5.2.1",
    "validator": "^13.5.2"
  }
}
